*{
    padding: 10px;  
    margin: 0;
    box-sizing: border-box;
}

body{
    background-color: rgb(192, 225, 225);
}
img{
    width: 300px;
    height: auto;
    border-color: rgb(42, 52, 96);
    border-style: solid;
    border-width: 5px;
}

h1{
        font-family: "Bebas Neue", sans-serif;
        font-weight: 400;
        font-style: normal;
        font-size: 50px;
        letter-spacing: 2px;
        color: rgb(42, 52, 96);
}

h2{
    font-family: "Bebas Neue", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 30px;
    letter-spacing: 2px;
    color: rgb(42, 52, 96);
}


h3{
    font-family: "Urbanist", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    font-size: 20px;
    color: rgb(45, 85, 157);
}

a{
    font-family: "Urbanist", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    font-size: 16px;
    color: rgb(10, 7, 55);
}
a:hover{
    font-family: "Urbanist", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-size: 16px;
    color: rgb(210, 117, 10);
}